Subject: Re: bison and
To: Manuel Bouyer <>
From: Jeremy C. Reed <>
List: tech-pkg
Date: 03/22/2004 08:49:08
On Sun, 21 Mar 2004, Manuel Bouyer wrote:

> I've a problem with net/libIDL: Makefile has
> USE_GNU_TOOLS+=         lex yacc
> which causes work.funk/.tools/bin/yacc to be linked to /usr/pkg/bin/bison
> but the configure script wants to use 'bison' and not 'yacc', and fails:
> checking whether yytext is a pointer... yes
> checking for bison... /usr/pkg/bin/bison -y
> checking for /usr/pkg/bin/bison... no
> configure: error: /usr/pkg/bin/bison -y is not usable as yacc - consider using bison

I wonder if your /usr/pkg/bin/bison is way out of date.

(Because this appears to be working fine for others.)

What is your bison package version?

   Jeremy C. Reed